function FileData_Pairs(x)
{
x.t("internet","service");
x.t("description","errors");
x.t("related","pop3");
x.t("user","command");
x.t("errors","300");
x.t("urc","sis");
x.t("command","executed");
x.t("indicates","pop3");
x.t("warnings","4300");
x.t("10.13","internet");
x.t("10.13.4","information");
x.t("sis","10.13.4");
x.t("300","indicates");
x.t("commands","10.13");
x.t("urcinfotext","description");
x.t("executed","successfully");
x.t("successfully","warnings");
x.t("pop3","user");
x.t("pop3","specific");
x.t("pop3","service");
x.t("specific","warning");
x.t("information","elements");
x.t("elements","related");
x.t("service","internet");
x.t("service","urc");
x.t("service","10.13.4");
x.t("service","commands");
x.t("service","urcinfoid");
x.t("urcinfoid","urcinfotext");
x.t("4300","pop3");
}
